Subject: Re: [lisp] I-D Action: draft-ietf-lisp-deployment-04.txt

From: [email-masked] (Noel Chiappa)
Date: Thu, 13 Sep 2012 11:51:41 -0400 (EDT)

> From: "Joel M. Halpern" <[email-masked]>

    > the base LISP spec (or possibly just the Intro document, or Intro +
    > Architecture?)

I can't imagine any circumstances in which the 'Architectural Perspectives'
document would _have_ to be read to understand any other LISP document. Yes,
reading it will help improve people's understanding of just about anything to
do with LISP, but it's really mostly a collection of high-altitude
architectural observations about / analyses of LISP. So, I would list it as
an informative reference.

BTW: Note that it's deliberately not called the 'Architecture of LISP'
because a lot (most?) of what would normally be in an architecture document
(i.e. what the major sub-systems are, and how they interact) is actually in
the 'Intro' document. The 'Architectural Perspectives' document really is an
ancillary document, albeit at an architectural level.

	Noel